platformtemplate command fails after upgrade to 3.2.7

When things don't work as they should.
Post Reply
markus
Posts: 2
Joined: Tue Sep 10, 2019 8:44 am
Location: Germany

platformtemplate command fails after upgrade to 3.2.7

Post by markus »

Hi all,

executing
[...]/opt/mayan-edms/bin/mayan-edms.py platformtemplate supervisord
as recommended in "Common Steps" fails for me after the upgrade to 3.2.7.
Error message is
Unknown command: 'platformtemplate'
/opt/mayan-edms/bin/mayan-edms.py help
does not show an entry "platformtemplate"

What am I missing?

cu
Markus

markus
Posts: 2
Joined: Tue Sep 10, 2019 8:44 am
Location: Germany

Re: platformtemplate command fails after upgrade to 3.2.7

Post by markus »

Just found that

- mayan.apps.platform

was missing in the "INSTALLED_APPS" section of config.yml. It's working now...

User avatar
rosarior
Developer
Developer
Posts: 490
Joined: Tue Aug 21, 2018 3:28 am
Location: Puerto Rico
Contact:

Re: platformtemplate command fails after upgrade to 3.2.7

Post by rosarior »

Thanks for the post and the update so that others can fix the same issue if encountered.

Post Reply